/*
 Theme Name:     Laurel Child Theme
 Theme URI:      http://mgwebwpthemes.com/
 Description:    Laurel Child Theme
 Author:         MGWeb Wordpress Themes
 Author URI:     http://mgwebwpthemes.com/
 Template:       laurel
 Version:        1.0.0
 Tags:           Light, Dark
*/
 
@import url("../laurel/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.header2.site-branding {
	width: 67%;
}
.footer-text {
	text-align: center;
	float: none;
}
.widget h5 {
	font-weight: normal;
	line-height: 1.2;
}

.home-widget .widget {
	margin-bottom:8px;
}
.main-navigation ul.sf-menu li {
	width: 20%;
	text-align: center;
	text-transform: uppercase;
}
.main-navigation ul.sf-menu {
	width: 100%;
}
.main-navigation ul.sf-menu li:nth-child(odd):before { 
	display: block;
	content: '';
	position: absolute;
	background-image: url('images/lpiece.jpg');
	background-repeat: no-repeat;
	width: 39px;
	height: 41px;
	left: -20px;
}
.main-navigation ul.sf-menu li:nth-child(odd):after { 
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: -20px;
	background-image: url('images/rpiece.jpg');
	background-repeat: no-repeat;
	width: 39px;
	height: 41px;
}
nav.header2 ul.sf-menu a, nav.header4 ul.sf-menu a {
	padding: 8px 15px;
}
.locationboxes {
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(218,218,218,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(218,218,218,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(218,218,218,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(218,218,218,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(218,218,218,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(218,218,218,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dadada', GradientType=0 );
	border-bottom: 3px solid #b3b4b4;
	padding: 10px 10px;
}
.locationboxes h3, .locationboxes h2 {
	font-weight: normal;
}
.locationbox {
	width: 50%;
	text-align: center;
	float: left;
}
.locationbox:nth-of-type(1) {
	border-right: 1px solid #bcbcbc;
}
.logo {
	padding: 20px 0;
}
@media (max-width: 767px) {
	.locationbox {
		width: 100%;
		text-align: center;
		float: left;
		border-right: none !important;
		border-bottom: 1px solid #bcbcbc;
		padding-bottom: 15px;
	}
}
.home-widget-area {
	padding: 0; 
}
.entry-content {
padding: 12px 0 20px;
}

h6 {
	font-weight: normal !important;
}
.servicebox div {
	background-color: white;
	min-height: 120px;
	text-align: center;
	display: inline-block;
	font-size: 22px;
	font-style: italic;
	width: 160px;
	padding: 10px;
	line-height: 25px;
	border-radius: 0px 0 10px 10px;
	margin-bottom: 15px;
}
@media (max-width: 767px) {
	.alignleft, .alignright {
		margin: 15px 0px 0px;
		width: 100%; 
	}
}

a:focus {
	outline: 0
}
.header2.main-navigation {
	border-top: 2px solid #504B47;
	border-bottom: 2px solid #504B47;
}
.header2.site-header {
	box-shadow: none;
}
.camera-caption {
	position: absolute;
	left: 10%;
	top: 15%;
	width: 30%;
	height: auto;
	bottom: auto;
	z-index: 8;
	padding: 25px 30px;
	opacity: 0.8;
	overflow: hidden;
	text-align: center;
	-moz-opacity: 0.8;
	filter: alpha(opacity=8);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.camera-caption * {
	line-height: 60px;
	text-shadow: none;
}
@media screen and (max-width: 980px) and (min-width: 767px) {
	.camera-caption, .nivoSlider .camera-caption *  {
		left: 5%;
		top: 20%;
		width: 240px;
		font-size: 34px !important;
		line-height: 34px;
	}
}
@media screen and (max-width: 1200px) and (min-width: 980px) {
	.nivoSlider .camera-caption .nivoSlider .camera-caption *  {
		left: 5%;
		top: 20%;
		width: 40%;
		font-size: 48px !important;
	}
}
img.alignleft {
 margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
	.camera-caption {
		display: none !important;
	}
	.servicebox img {
		display: block;
		margin: 0px auto 0px;
	}
	.servicebox div {
		display: block;
		margin: 0px auto 15px;
	}
}
@media screen and (max-width: 480px) {
	.nivo-thumbs-enabled.nivo-controlNav {
		display: none; 
	}
	.widget h5 {
		font-size: 20px;
	}
	.logo {
		padding-bottom: 8px;
	}
	.fa {
		margin-top: 0;
	}
	.servicebox div, .servicebox img {
		font-size: 17px;
		line-height: 20px;
		width: 130px;
	}
	h6 {
		font-size: 16px !important;
	}
	.locationbox h2 {
		font-size: 22px;
	}
	.locationbox h3 {
		font-size: 18px;
	}
	.locationbox img {
		width: 50%;
	}
	div.servicebox:nth-of-type(odd) {
		padding-right: 5px;
	}
	div.servicebox:nth-of-type(odd) div, div.servicebox:nth-of-type(odd) img {
		float:right;
	}
	div.servicebox:nth-of-type(even) {
		padding-left: 5px;
	}
	div.servicebox:nth-of-type(even) div, div.servicebox:nth-of-type(even) img {
		float:left;
	}
	.entry-content {
		padding: 5px 0 45px;
	}
	.home-widget .widget {	
		margin-bottom: 0px;
	}
	.widget h5 {
		margin: 4px 0;
	}
}
.callmap {
	width: 320px;
	margin: 0px auto;
}
.callmap img.alignleft {
	margin-right: 10px;
} 
.callmap img.alignright {
	margin-left: 10px;
} 
@media (max-width: 1200px) {
	.callmap img {
		width: 120px;
	} 
	.callmap {
		width: 260px;
	}
}
@media (max-width: 980px) {
	.callmap img {
		width: 105px;
		margin: 0 !important;
	} 
	.callmap {
		width: 220px;
	}
}
@media (max-width: 767px) {
	.callmap img {
		width: 185px;
	} 
	.callmap {
		width: 420px;
	}
}
@media (max-width: 480px) {
	.callmap img {
		width: 120px;
		margin:6px 0;
	} 
	.callmap {
		width: 250px;
	}
	.locationboxes {
		padding-top:10px;
		padding-bottom: 15px;
	}
	.header2.site-branding {
  width: 100%;
}
.logo {
  max-width: 100%;
}
}
.content-area {
  margin: 5px 0 25px;
}